﻿.basicOrder {
    color:darkslategrey;
    padding:1%;
    margin:2%;
}

.basicOrder div {
    justify-content:center
}

    .basicOrder button {
        color: darkslategrey;
        padding: 3%;
        margin: 2%;
        width: 100%;
    }

.onTime {
    background-color: #43f936;
}

    .onTime button {
        background-color: #1DD810;
    }
        .onTime button:hover {
            background-color: #19B90E;
        }

.overTime {
    background-color: #F5F21F;
}
    .overTime button {
        background-color: #ECE91D;
    }
        .overTime button:hover {
            background-color: #DBD917;
        }

.delayed {
    background-color: #fc5656;
}
    .delayed button {
        background-color: #F53E3E;
    }
        .delayed button:hover {
            background-color: #D52F2F;
        }